<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3331fdcea75d7a671851affaa6cbb98b">
  <dict>
    <!--2019-01-18 17:45:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-18 17:45:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
